@charset "utf-8";
/* CSS Document */


/* 固定代码 */
body{margin:0 auto;
	padding:0; background-color:#fff;  font-size:12px;}
.content{ width:auto; height:auto;  background-color:#f4f4f4;}

/* 1 */
.top-a{
	width:auto;
	height:37px;
	background-color:#3f3e3e;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999;
}
.topa{ width:950px; height:37px; margin:0 auto;}
/* 2 */
#top-r2{ float:right; width:400px; height:18px; margin-top:10px;}
#top-r2 ul{
	margin-top:0px;
	margin-right:0px;
	list-style-type: none;
	color: #FFF;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	line-height: 18px;
	font-variant: normal;
}
#top-r2 ul li a{ font-size:12px;
	color: #fff;
	text-decoration: none;
}
#top-r2 ul li { float:left;
}
#top-r2 ul li a:hover{
	color: #FF0000;
	text-decoration: none;
}
/*top开始*/
#top-all{ width:auto; height:auto;background-image: url(images/top-b.gif);}
#top{ margin:0 auto; width:950px; height:52px; background-image:url(images/top-b.gif);}
#top-r{ float:left; margin-top:28px; width:460px; height:18px;}
#top-r ul{
	margin-top:0px;
	margin-right:0px;
	list-style-type: none;
	color: #000000;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	line-height: 18px;
	font-variant: normal;
}
.blk_18 .LeftBotton { float:left;}
#top-r ul li a{ font-size:12px;
	color: #000000;
	text-decoration: none;
}
#top-r ul li { float:left;
}
#top-r ul li a:hover{
	color: #FF0000;
	text-decoration: none;
}
/*top结束*/

/*结束部分开始*/
#foot{
	margin:0 auto;
	width:100%;
	height:110px;
	background-color:#333;
	background-repeat: repeat-x;
	clear:both;
}
#foot-all{
	width:948px;
	height:100px;
	margin:0 auto;
	font-family:"微软雅黑";
	font-style: normal;
	color: #CCC;
	text-decoration: none;
	padding-top:10px;
	line-height: 16px;
}


#foot-all a{
	font-family:"微软雅黑";
	font-size: 12px;
	font-style: normal;
	color: #CCC;
	text-decoration: none;
}
#foot-all a：hover{
	color: #CCC;
	text-decoration: none;
}
#foot-all ul{
	list-style-type: none;
}
#foot-all ul li {
	color: #CCC;
}
/*结束部分over*/

/* 页头导航代码 */
.nav{
	width:auto;
	height:40px;
	background-color:#CCC;
}
.nav-m{ width:970px; height:40px; margin:0 auto; }.nav .nav-m ul {
	width: 970px;
	height: 40px;
	list-style-type: none;
	color: #FFF;
	margin-left: 0px;
	padding-left: 10px;
	padding-top: 0px;
	margin-top: 0px;
}
.nav .nav-m ul li {
	float: left;
	border-right-width: 1px;
	border-right-style: dashed;
	border-right-color: #333;
	margin-right: 10px;
	padding-right: 8px;
	line-height: 20px;
	text-align: center;
	vertical-align: top;
	margin-top: 12px;
	height: 15px;
}
.content .daoyu-all {
	height: 100px;
	width: auto;
	margin-bottom: 20px;
	line-height: 30px;
	text-indent: 2em;
	background-color: #EEE;
	padding-top: 10px;
	margin-top: 0px;
}
.content .daoyu {
	height: 100px;
	width: 960px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	line-height: 30px;
	text-indent: 2em;
}

.nav .nav-m ul li a {
	text-decoration: none;
	color: #000;
}
/* 页头logo代码 */
.zl-logo{ width:960px; height:54px; margin:0 auto; margin-top:20px; }
/* 热点标题代码 */
.btl{
	width:auto;
	height:279px;
	margin-bottom: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(images/b-b.gif);
	background-repeat: repeat-x;
}
.bt1-m{
	width: auto;
	height:279px;
	background-image: url(images/banner-1.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.bt1-m2{
	width: auto;
	height:279px;
	background-image: url(images/banner-2.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.bt1-m3{
	width: auto;
	height:279px;
	background-image: url(images/banner-3.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.bt1-m4{
	width: auto;
	height:279px;
	background-image: url(images/banner-4.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.bt1-m5{
	width: auto;
	height:279px;
	background-image: url(images/banner-5.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.bt1-m6{
	width: auto;
	height:279px;
	background-image: url(images/banner-6.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.bt1-m7{
	width: auto;
	height:279px;
	background-image: url(images/banner-7.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.bt1-m8{
	width: auto;
	height:279px;
	background-image: url(images/banner-8.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.bt1-m9{
	width: auto;
	height:279px;
	background-image: url(images/banner-9.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.bt1-m10{
	width: auto;
	height:279px;
	background-image: url(images/banner-10.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.bt1-m11{
	width: auto;
	height:279px;
	background-image: url(images/banner-11.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.bt1-m12{
	width: auto;
	height:279px;
	background-image: url(images/banner-12.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.bt1-m13{
	width: auto;
	height:279px;
	background-image: url(images/banner-13.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.bt1-m14{
	width: auto;
	height:279px;
	background-image: url(images/banner-14.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.bt1-m15{
	width: auto;
	height:279px;
	background-image: url(images/banner-15.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.bt1-m16{
	width: auto;
	height:279px;
	background-image: url(images/banner-16.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.bt1-m17{
	width: auto;
	height:279px;
	background-image: url(images/banner-17.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.bt1-m18{
	width: auto;
	height:279px;
	background-image: url(images/banner-18.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
/* 招考信息及阅读资料代码 */
.zkxx{
	width:960px;
	height:auto;
	clear: both;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
}
.zkxx-bt{ width:947px; height:34px; margin:0 auto;}
.zywz{
	width:920px;
	height:120px;
	margin-top:20px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
.zywz-t{ width:263px; height:92px; float:left; } 
.zywz-w{ width:650px; height:100px; float: right;  }
.zhuyaobt{ font-size:14px; font-weight:bold; color:#F00;}
.zhuyaobtx{
	font-size:12px;
	font-weight:bold;
	color: #000;
	text-decoration: none;
}
.wzh{
	line-height:25px;
	text-indent:2em;
}
.wzhx{
	width:270px;
	line-height:20px;
	text-indent:2em;
	color:#666;
	margin-top: 10px;
}
.zkxx .zkxx-bt .zywz .zywz-w p .ckqb a {
	color: #F00;
	text-decoration: none;
}

.ckqb{ float:right; color:#F00;}
.zkxx .zkxx-bt .sxx ul {
	margin-left: 0px;
	padding-left: 10px;
	margin-bottom: 50px;
	margin-top: 0px;
	padding-top: 0px;
}
.zkxx .zkxx-bt .sxx ul li {
	list-style-type: none;
	margin-top: 10px;
	float: left;
	margin-left: 10px;
	width: 270px;
}
.f1-ad {
	height: 90px;
	width: 950px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
	clear: both;
	border: 1px solid #CCC;
	padding-top: 0px;
}


.sxx{
	width:925px;
	height:570px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
	clear: both;
	background-image: url(images/wzbb.jpg);
	background-position: center bottom;
	background-repeat: no-repeat;
	padding-top: 0px;
}
.xinxi{ padding-left:30px;}
.xinxi2{ padding-left:40px;}
.hangju{ padding-top:20px; clear:both;}
.line{ width:913px; height:9px; margin:0 auto; background-image:url(images/line.gif);}
/* 结语代码 */
.jy{ width:914px; height:154px; margin:0 auto; background-image:url(images/jy.gif);}
.content .jy p {
	width: 700px;
	padding-top: 50px;
	line-height: 25px;
	padding-left: 150px;
}

/* 17分校代码 */
.fenxiao{ width:947px; height:400px; margin:0 auto; margin-top:30px;}
.dishinav{
	width:960px;
	height:22px;
	margin:0 auto;
	font-family: "方正正准黑简体", "黑体", "微软雅黑", sans-serif;
	font-size: 14px;
	font-weight: bold;
}
.dishinav span{
	width:53px;
	height:22px;
	background-image:url(images/hui.gif);
	float: left;
	line-height: 22px;
	text-align: center;
	margin-left: 2px;
	color: #F00;
	font-family: "方正正准黑简体", "黑体", "微软雅黑", sans-serif;
}
.dishinav .chover{
	width:53px;
	height:22px;
	background-image:url(images/hong.gif);
	color: #FFF;
}
.content .btl .bt1-m p {
	float: right;
	line-height: 25px;
	font-weight: bold;
	width: 800px;
	font-size: 12px;
}

.content .fenxiao .dishinav ul {
	width: 100%;
	height: 22px;
	padding-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	color: #F00;
}
.content .fenxiao .dishinav ul li {
	float: left;
	height: 22px;
	width: 53px;
	list-style-type: none;
	background-image: url(images/hui.gif);
	margin-left: 2px;
	line-height: 22px;
	text-align: center;
}
.content .fenxiao .dishinav ul li:hover {
	
	background-image: url(images/hong.gif); color:#FFF;
	
}

.dishicontent{ width:96%; height:266px; margin:0 auto; margin-bottom:20px; }
.tt{ width:243px; height:258px; float:left;}

.wdishienzi{
	width:600px;
	height:250px;
	float:left;
	margin-left:20px;
	line-height: 20px;
	color: #666;
}

.dishibt{
	font-size:24px;
	color:#F00;
	font-weight: bold;
	font-family: "方正正准黑简体", "黑体", "微软雅黑", sans-serif;
}
.dabiaotou{
	width:600px;
	height:50px;
	font-size:25px;
	font-family:"方正正准黑简体", "黑体", "微软雅黑", sans-serif;
	font-weight: bold;
	margin-top: 10px;
	clear: both;
	float: right;
	margin-bottom: 0px;
}
.top-xinxi {
	width: 960px; height:500px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-left: 0px;
	padding-bottom: 20px;
}
.top-xinxi .xinxi-left ul {
	margin-left: 0px;
	padding-left: 0px;
}

.top-xinxi .xinxi-left {
	margin-left: 0px;
	padding-left: 30px;
	float: left;
	width: 520px;
	height: 480px;
}
.top-xinxi .xinxi-right {
	float: right;
	width: 400px;
	height: 480px;
}
.top-xinxi .xinxi-left ul .hong {
	font-size: 18px;
	font-weight: bold;
	color: #F00;
	list-style-type: none;
	margin-left: 0px;
	padding-left: 0px;
	}
.top-xinxi .xinxi-left ul li {
	line-height: 27px;
	padding-left: 0px;
	margin-left: 0px;
}
.top-xinxi .xinxi-left ul .hong-h {
	list-style-type: none;
	height: 30px;
}
.top-xinxi .xinxi-left ul .hei {
	font-size: 14px;
	color: #000;
	font-weight: bold;
		list-style-type: none;
}
#carousel_wrap{
	position: relative;
	width: 400px;
	height: 216px;
	border: 1px solid #CCC;
        }
.xinxi-right .x-r-d {
	width: 400px;
	height: 260px;
	margin-top: 10px;
}
.xinxi-right .x-r-d .x-r-d-l {
	width: 150px;
	float: left;
	height: 250px;
}
.xinxi-right .x-r-d .x-r-d-r {
	float: right;
	width: 220px;
	height: 230px;
}
.ser-c {
	font-size: 18px;
	font-weight: bold;
	color: #000;
		margin-top: 5px;
	padding-top: 0px;
}
.x-r-d-l ul {
	margin-left: 0px;
	padding-left: 0px;
}
.x-r-d-l ul li {
	list-style-type: none;
	height: 55px;
	clear: both;
	line-height: 30px;
}
.s-c-1 {
	width: 60px;
	height: 35px;
	background-color: #F60;
	line-height: 35px;
	color: #FFF;
	list-style-type: none;
	float: left;
	padding-right: 5px;
	padding-left: 5px;
	font-weight: bold;
}
.heng {
	height: 40px;
	width: 75%;
	background-color: #F00;
	line-height: 40px;
	color: #FFF;
	font-weight: bold;
	padding-left: 40px;
	margin-top: 5px;
	margin-bottom: 5px;
}
.sp {
	height: 200px;
	width: 220px;
}
.sp a img {
	margin-bottom: 10px;
}


.s-c-2 {
	width: 60px;
	float: right;
	height: 35px;
	background-color: #E0E0E0;
	line-height: 35px;
	padding-right: 5px;
	padding-left: 5px;
	font-weight: bold;
}

.img_list img{
	display: none;
	position: absolute;
	left: 0;
	top:0;
	list-style-type: none;
	width: 400px;
	height: 216px;
}
.mian-content .main-1 .mian-1-right #carousel_wrap .img_list li {
	list-style-type: none;
}
.img_list li {
	list-style-type: none;
}


.main .main-1 #m-1-r .m-1-r-1 table tr td a {
	color: #000;
	text-decoration: none;
	list-style-type: none;
}

#img_page{
	position: absolute;
	left: 300px;
	top: 175px;
	z-index: 999;
	width:80px;
}
#img_page li{
	z-index:2;
	font-size: 12px;
	display: block;
	background-color: #ECECEC;
	color:#000;
	width:22px;
	height:22px;
	margin-left: 3px;
	text-align: center;
	line-height: 15px;
	cursor: pointer;
	float:left;
	list-style:none;
	border: 1px solid #CCC;
}
.clearfix:after{ content: ""; display: block; height: 0; visibility: hidden; clear: both;
           }
.clearfix {
	zoom:1;
	width: 347px;
}
#carousel_wrap i{ z-index: 3;  position: absolute;}
#mask{
	width:347px;
	height: 20px;
	filter:alpha(opacity=50);
	opacity:0.5;
	background-color: #585858;
	position: absolute;
	top: 170px;
	left: 0;
	z-index: 1;
}

.gd {
	background-color: #e0e1e1;
	height: 800px;
	width: auto;
	clear: both;
	margin-top: 20px;
}
.lan {
	height: 36px;
	width: 946px;
	padding-top: 20px;
	padding-left: 30px;
	clear: both;
}

.gd-m {
	width: 996px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	height: 700px;
}
/* v_show style */
.v_content ul{list-style:none;margin:0;padding:0;}
.v_content ul li{list-style:none;}
.v_content ul li img{border:none;}
.v_show { width:1025px; margin:20px 0 1px 10px; }

.prev {  float:left;width:40px;height:200px; background:url(images/t-l.jpg) no-repeat;margin-top:220px;}
 .next { width:40px; height:200px; float:left;background:url(images/t-r.jpg) no-repeat;margin-top:220px;}
.v_content {
	position:relative;
	width:925px;
	height:410px;
	overflow:hidden; margin-left:30px;
		
}

.book {
	height: 218px;
	width: 991px;
	margin-top: 30px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-left: 20px;
}
/*客服*/


.right_x{ position:fixed; right:-94px; top:50%; margin-top:-90px; z-index:99999; _position:absolute; _top:expression(eval(document.documentElement.scrollTop+150)); width:146px; overflow:hidden;} 
.rightniu{
	width:52px;
	height:168px;
	float:left;
	cursor:pointer;
	background-image: url(images/kczx_1.png);
	background-repeat: no-repeat;
	background-position: left center;
}
.rightkuang{
	width:94px;
	height:168px;
	float:right;
	overflow:hidden;
		
}
.rightkuang ul{margin-top:30px;}
.rightkuang ul li{line-height:25px;}
.rightkuang ul li a{color:#fff;font-family:"微软雅黑";font-size:13px;background:url(../images/qqzx.jpg) no-repeat;padding-left:20px;margin-left:5px;}
.rightkuang p{ height:35px; width:85px;color:#fff; font-size:13px font-family:"微软雅黑"; padding-top:15px;margin-left:25px;}
.rightkuang p a{color:#fff;}
.rightkuang p a:hover{color:#fff;}

/*回到顶部*/
#returntop{
	width:35px;
	height:35px;
	position:fixed;
	_position:absolute;
	top:0px;
	left:0px;
	display:none;
	cursor:pointer;
	background-image: url(images/top.png);
}
.di-1 {
	clear: both;
	height: 120px;
	width: 100%;
	padding-bottom: 10px;
}
.xinxi-left .da {
	font-size: 16px;
	font-weight: bold;
	margin-bottom: 18px;
}
.da a {
	color: #000;
	text-decoration: none;
}

.di-1 ul {
	margin-top: 0px;
	padding-top: 0px;
	width: 230px;
	float: left;
	line-height: 22px;
	margin-right: 30px;
	height: auto;
}
